# French translation for lasem
# Copyright (C) 2010 Emmanuel Pacaud <emmanuel@gnome.org>
# This file is distributed under the same license as the lasem package.
# Emmanuel Pacaud <emmanuel@gnome.org>, 2010
# Fievez Yoann <yoann.fievez@gmail.com>, 2013
#
msgid ""
msgstr ""
"Project-Id-Version: lasem master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=lasem&keywords=I18N+L10N&component=Other\n"
"POT-Creation-Date: 2014-05-07 19:43+0200\n"
"PO-Revision-Date: 2014-02-08 17:14+0100\n"
"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/lasemrender.c:75
msgid "Debug domains"
msgstr "Domaines de débogage"

#, c-format
msgid "Option parsing failed: %s\n"
msgstr "Échec d'analyse des options : %s\n"
